#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-03-13 09:57+1100\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: @1 is type of wood ("Oak")
#: init.lua:64
msgid "@1 Planks"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:93
msgid "Single @1 Plank"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:122
msgid "@1 Log"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:231 init.lua:310
msgid "@1 Leaves"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:246
msgid "Sparse @1 Leaves"
msgstr ""

#: init.lua:349 init.lua:350 init.lua:351 init.lua:352 init.lua:353
#: roofs.lua:31
msgid "Oak"
msgstr ""

#: init.lua:359 init.lua:360 init.lua:361 init.lua:362 init.lua:363
#: roofs.lua:32
msgid "Ash"
msgstr ""

#: init.lua:369 init.lua:370 init.lua:371 init.lua:372 init.lua:373
#: roofs.lua:33
msgid "Spruce"
msgstr ""

#: init.lua:379 init.lua:380 init.lua:381 init.lua:382 roofs.lua:34
msgid "Hem"
msgstr ""

#: init.lua:391
msgid "Block of Charcoal"
msgstr ""

#: init.lua:401
msgid "Hot Coals"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: roofs.lua:10
msgid "@1 Roof Tiles"
msgstr ""

#: scaffolding.lua:28
msgid "Scaffolding"
msgstr ""

#: scaffolding.lua:29
msgid "Scaffolding which can be placed and destroyed with ease."
msgstr ""

#. TL: wooden ladder node
#: scaffolding.lua:120
msgid "Crude Ladder"
msgstr ""

#: scaffolding.lua:121
msgid "Can be climbed."
msgstr ""
